package com.qxgmat.dto.request;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.SentenceCode;

@Dto(entity = SentenceCode.class)
public class UserSentenceCodeDto {
    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
